extends /page-layout.pug

include /atom/person-card/person-card.mixin.pug
include /molecule/persons/persons.mixin.pug

block config
  -const pageTitle = 'gens'

block content
  .line.-center.-gap-xl.-v-space-xl
    +persons({role: 'Transverse'})
      +pascaline-card
  .line.-center.-gap-xl.-v-space-xl
    +persons({role: 'Engagement'})
      +albane-card
    +persons({role: 'Développement'})
      +adeline-card
      +colin-card
